Agent:
    subClassOf: []
    prefix: 'vcard'
    attributes:
    -   title: 'given-name'
        prefix: 'vcard'
        dataType: 'xsd:string'
        cardinality: '1..1'
        description: 'The v:given-name property specifies the given name part of a persons name.'
        exampleValues: ['example-given-name']

    -   title: 'family-name'
        prefix: 'vcard'
        dataType: 'xsd:string'
        cardinality: '1..1'
        description: 'The v:family-name property specifies the family name part of a persons name.'
        exampleValues: [ 'example-family-name' ]

    -   title: 'nickname'
        prefix: 'vcard'
        dataType: 'xsd:string'
        cardinality: '1..1'
        description: 'The v:nickname property specifies the nickname of a person.'
        exampleValues: [ 'example-nickname' ]

    -   title: 'email'
        prefix: 'vcard'
        dataType: 'xsd:anyURI'
        cardinality: '1..1'
        description: 'The v:email property specifies an email address.'
        exampleValues: [ 'example-Email' ]

    -   title: 'tel'
        prefix: 'vcard'
        dataType: 'xsd:string'
        cardinality: '1..1'
        description: 'The v:tel property specifies a telephone number.'
        exampleValues: [ '+49 030 12324567' ]
